Subject: reviews of water models

From: "Mary O'Connor" <[email-masked]>
Date: Thu, 08 Nov 2001 17:03:24 -0500

I looked under another pile of papers and found the replies to the query
for reviews of water models:
Martin Chaplin reviews water models at:www.sbu.ac.uk/water/models.html
Chandra Verma:"Structure and Dynamics of the TIP3P,SPC, and SPC/E water
models at 298K" P.Mark and L.Nilsson .JPCA(2001
Casey Kelly:comp.chem.umn.edu/solvation/solref.html
Ivan Tubert:"A five-side model for liquid water and the reproduction of
the density anomaly by rigid,non-polarizable potential functions".
Mahoney and Jorgenson J. Chem. Phys. 112 (20) 8910-8922 (2000). Again,
thank you all.
I hope this upgrades me from total moron to at least half-wit.

Mary O'Connor
Rutgers University
New Brunswick, NJ